package com.ruoyi.system.service;

import com.ruoyi.system.domain.ColumnPageView;
import com.ruoyi.system.domain.WebSiteTenDaysHits;

import java.util.List;
import java.util.Map;

public interface IColumnPageViewService {

    Map<String, List<String>> selectColumnPageViewList();

    void insertBatch(List<ColumnPageView> list);

}
